<?xml version="1.0"?>
<!--
Copyright (C) 2008 Cognos ULC, an IBM Company. All rights reserved.
Cognos (R) is a trademark of Cognos ULC (formerly Cognos Incorporated).
-->
<LIBRARY NAME="World Library">
  <LAYER FILE="Africa" LEVEL="0">
    <MAPPING COL="CNTRY_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Antarctica" LEVEL="0">
    <MAPPING COL="CNTRY_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Asia" LEVEL="0">
    <MAPPING COL="CNTRY_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Australia Oceania" LEVEL="0">
    <MAPPING COL="CNTRY_NAME" QUERY="CONTINENT='Australia'" ALIASTABLE="Default"/>
    <MAPPING COL="CNTRY_NAME" QUERY="CONTINENT='Oceania'" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Europe" LEVEL="0">
    <MAPPING COL="CNTRY_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="North America" LEVEL="0">
    <MAPPING COL="CNTRY_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="South America" LEVEL="0">
    <MAPPING COL="CNTRY_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Austria" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Belgium" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Ireland" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="United Kingdom" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="France" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Germany" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Italy" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Luxembourg" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Netherlands" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Switzerland" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Spain" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="USA" LEVEL="1">
    <MAPPING COL="STATE_NAME" ALIASTABLE="Default"/>
  </LAYER>

  <LAYER FILE="Canada" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default"/>
  </LAYER>
  
  <LAYER FILE="Australia" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
  </LAYER>
 
   <LAYER FILE="India" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
   
   <LAYER FILE="China" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
   
   <LAYER FILE="Japan" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
   
   <LAYER FILE="Japan 2" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
   
    <LAYER FILE="Malaysia" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
   
     <LAYER FILE="Indonesia" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
   
   <LAYER FILE="Thailand" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
   
   <LAYER FILE="Taiwan" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
   
   <LAYER FILE="New Zealand" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
 
    <LAYER FILE="Philippines" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
 
     <LAYER FILE="Singapore" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
 
      <LAYER FILE="South Korea" LEVEL="1">
    <MAPPING COL="ADMIN_NAME" ALIASTABLE="Default" /> 
   </LAYER>
 
</LIBRARY>
